{
    "Serilog": {
        "MinimumLevel": {
            "Default": "Information",
            "Override": {
                "Microsoft": "Information",
                "System": "Warning"
            }
        }
    },
    "ElasticConfiguration": {
        "Uri": "http://localhost:9200"
    },
    "AllowedHosts": "*",
    "ConnectionStrings": {
        "MongoConnection": "mongodb://admin:adminVM123@127.0.0.1:27017",
        // "DefaultConnection": "server=127.0.0.1;user=root;password=P@ssw0rd;port=3308;database=bma_ehr_exam;Convert Zero Datetime=True;Allow User Variables=true;Pooling=True;",
        "DefaultConnection": "server=192.168.1.9;user=root;password=adminVM123;port=3306;database=bma_ehr_exam_demo;Convert Zero Datetime=True;Allow User Variables=true;Pooling=True;",
        // "MetadataConnection": "server=127.0.0.1;user=root;password=P@ssw0rd;port=3308;database=bma_ehr;Convert Zero Datetime=True;Allow User Variables=true;Pooling=True;"
        "MetadataConnection": "server=192.168.1.9;user=root;password=adminVM123;port=3306;database=bma_ehr_demo;Convert Zero Datetime=True;Allow User Variables=true;Pooling=True;"
    },
    "Jwt": {
        "Key": "HP-FnQMUj9msHMSD3T9HtdEnphAKoCJLEl85CIqROFI",
        "Issuer": "https://identity.frappet.com/realms/bma-ehr"
    },
    "EPPlus": {
        "ExcelPackage": {
            "LicenseContext": "NonCommercial"
        }
    },
    "MinIO": {
        "Endpoint": "https://s3.frappet.com/",
        "AccessKey": "frappet",
        "SecretKey": "P@ssw0rd",
        "BucketName": "bma-recruit"
    },
    "Mail": {
      "Server": "smtp.gmail.com",
      "User": "suphonchai.ph@gmail.com",
      "Password": "nnjazjcnwhepkxdm",
      "MailFrom": "suphonchai.ph@gmail.com",
      "Port": "587"
    },
    "Domain": "http://localhost:5173"
}